import wizart_maya_menu
import pymel.core as pm

def initializePlugin(obj):
    menu = pm.menu("VoronezhMenu",l="Voronezh Studio", parent = pm.melGlobals["$gMainWindow"],to = True)
    wizart_maya_menu.init_items( menu )

def uninitializePlugin(obj):
    menus = pm.window( pm.melGlobals["$gMainWindow"], q = True, ma = True)
    for m in menus:
        if m == "VoronezhMenu":
            cmds.deleteUI(m, menu = True)